.login {
    background-color: var(--white);
    margin: 2rem;
    padding: 2rem;
}

.login-text {
    margin-bottom: 0.4rem;
    color: var(--black);
}

input,
input:focus {
    width: 100%;
    font-size: 1rem;
    margin-bottom: 0.6rem;
    border: 1px solid var(--dark-grey);
    border-width: 0 0 1px 0;
}

input[type="submit"] {
    border: 2px solid var(--black);
    background-color: transparent;
    transition: .2s;
}

input[type="submit"]:hover {
    cursor: pointer;
    background-color: var(--black);
    color: var(--white);
}